@charset "UTF-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	background-image: url(images/bodybg.jpg);
	background-repeat: repeat-y;
	background-position: center;
	background-color: #D8D8D8;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.main {
	margin: 0px;
	padding: 0px;
	width: 900px;
	text-align: left;
}
.header {
	margin: 0px;
	padding: 0px;
	width: 900px;
	background-image: url(images/topbg.jpg);
	height: 122px;
	background-repeat: no-repeat;
	background-position: center top;
}
mainflash {
	margin: 0px;
	padding: 0px;
	height: 497px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.content-area {
	border: 7px solid #FFFFFF;
	margin: 0px;
	padding: 40px;
	background-color: #CCCCCC;
}
.footer {
	text-decoration: none;
	text-align: center;
	line-height: 20px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
a:link {
	color: #660066;
	padding: 0px;
}
a:hover {
	text-decoration: underline;
	color: #000000;
}
a:visited {
	color: #CCCCCC;
}
.form-area {
	color: #333333;
	border: thin solid #999999;
	font-size: 11px;
	padding: 20px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #660066;
	letter-spacing: -0.05em;
	font-size: 23px;
}
h1 {
	font-size: 12px;
	font-weight: bold;
	color: #660066;
}
